<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="390fb823f9238da0f467ca6de2d3c67b">
  <dict>
    <!--2020-03-28 11:02:34.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
